SUBDIR=.emacs.d
objects=init.elc init.el gnus.elc gnus.el
modules=eshell site-lisp snippets

EMACS=emacs

include ../dotfiles.mk

init.el: init.org
	$(EMACS) -Q -batch \
       -eval "(progn (require 'org) (require 'ob-tangle) \
				     (org-babel-tangle-file \"$^\"))"
